Page 14 of 32 FirstFirst ... 4121314151624 ... LastLast
Results 131 to 140 of 314

Thread: Semi-Brick, system settings locked, Opera error.

  1. #131
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by asajji View Post
    Ok so now you have fixed your semi-brick.
    Lets prevent it from happening again, shall we?

    Extract Priiloader_0.4_BB2.zip to sd:\
    and Extract hacks.ini.zip to sd:\
    Click on the SD ICON again, priiloader installer will run. Install priiloader.
    Hold reset and boot the wii while holding reset- priiloader will load
    Click hacks, enable- "block disk updates", and "block online updates"
    i
    Hi,
    Finally managed to get everything going except that when running priiloader, hancks "Block disk updates" is available but not "block online updates".
    Did I use the wrong hacks.ini?
    Any response is greatly appreciated!
    Thanks!

  2. #132
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    That is weird. Try using this file instead.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #133
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JoostinOnline View Post
    That is weird. Try using this file instead.
    Hi Joostin,

    Thanks for your hacks.ini.

    Got it replaced and it showed "Block Online Updates" but now when I go to neogamma to play games, I get BSOD

    Do I have to re-install the Priiloader, WADs, etc again?

  4. #134
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by asajji View Post
    Hi Joostin,

    Thanks for your hacks.ini.

    Got it replaced and it showed "Block Online Updates" but now when I go to neogamma to play games, I get BSOD

    Do I have to re-install the Priiloader, WADs, etc again?
    You shouldn't need to. When do you get the BSOD? Is it when you first start NeoGamma, when you try to launch a game, or some other time?
    "Macs are the Perfect Computers," said the Perfect Idiot.

  5. #135
    New Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Cannot get file

    The link on page 1 does not download for me. I have tried on 2 different pcs with different browsers (firefox and IE) It goes to the media fire page and when I click download button It just says "your download is starting..." but does nothing else. Pop ups are allowed. Is anyone else having this issue or is is there another way to get the files?
    I did a dumby and used 42upE on a US machine. Now I get the Opera error. Can I update through a game to fix this? I want 4.2 not 4.3.

  6. #136
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,503
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Just tested it at this end --- works fine for me. Perhaps it has to do with your firewall or router settings?

  7. #137
    New Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Us

    Ok downloaded the files, extracted to sd root, created wad folder, put first three wads in wad folder.
    Did ios36 with fakesigning, load wads from sd. Goes through the loading and checking... Starts installing and gets thie error message
    "ERROR! ES_AddTitleStart: (-1035) title with a higher version is already installed.
    >has your installed IOS15 a higher revision than 257?
    ERROR! installer returned error code (-1)
    >ERROR! Failed to Downgrade IOS15 to v257
    press any key to return to the menu."

    My problem stemmed from trying to update to 4.2 but had the 4.2e files instead of 4.2u files. I then used Sports Resort to to get back to 4.2u (I think, well it updated through sports resort I think to 4.2)
    Either way, I got the Opera message still and am stuck.!
    any help appreciated

    I believe, but am not sure I installed IOS38. So is it safe to go on to the second part? IF so where do I get IOS70-v6174 and IOS70-64-v6687.zip? Isn't IOS70 for system menu 4.2? The only system menu wads shown here are 4.1.
    NEWAY Main questions are
    1. Is it dangerous to start part two not knowing for sure on my IOS?
    2. Where do I get the needed IOS70 files (If they are needed for 4.1)?
    THANK YOU
    Last edited by mrbudders; 10-13-2010 at 05:33 PM.

  8. #138
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by mrbudders View Post
    Ok downloaded the files, extracted to sd root, created wad folder, put first three wads in wad folder.
    Did ios36 with fakesigning, load wads from sd. Goes through the loading and checking... Starts installing and gets thie error message
    "ERROR! ES_AddTitleStart: (-1035) title with a higher version is already installed.
    >has your installed IOS15 a higher revision than 257?
    ERROR! installer returned error code (-1)
    >ERROR! Failed to Downgrade IOS15 to v257
    press any key to return to the menu."

    My problem stemmed from trying to update to 4.2 but had the 4.2e files instead of 4.2u files. I then used Sports Resort to to get back to 4.2u (I think, well it updated through sports resort I think to 4.2)
    Either way, I got the Opera message still and am stuck.!
    any help appreciated

    I believe, but am not sure I installed IOS38. So is it safe to go on to the second part? IF so where do I get IOS70-v6174 and IOS70-64-v6687.zip? Isn't IOS70 for system menu 4.2? The only system menu wads shown here are 4.1.
    NEWAY Main questions are
    1. Is it dangerous to start part two not knowing for sure on my IOS?
    2. Where do I get the needed IOS70 files (If they are needed for 4.1)?
    THANK YOU
    Simplest solution would be to follow my softmod guide linked below, just install the proper 4.1 during chapter 2 part 2.

    You could also try dop-mii v13 and get the updated ios versions that it uses. Error 1035 basically means that your installed ios15 is newer that the version dop-mii is compatible with. V13 would probably work for you.

    Ios70 was added after the 4.3 update which stubbed ios70. This is installed to prevent any potential bricks from users following this guide who may have the stubbed ios70 installed.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. 2 Users Say Thank You to mauifrog For This Useful Post


  10. #139
    New Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Simplest solution would be to follow my softmod guide linked below, just install the proper 4.1 during chapter 2 part 2.
    I already have HBC and bootmi. Do I need to still do chapter 1?

  11. #140
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    No only do the part where you install 4.1.

  12. 1 User Says Thank You Red_Gh0st For This Useful Post


Page 14 of 32 FirstFirst ... 4121314151624 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •